/**
 * main.css
 *
 * This is the main css document for the application for display on screen.
 *
 * @version         1.0.0
 * @date            2012-11-09
 * @lastmodified    2013-04-16 17:21
 * @project         SamMobile website
 * @link            http://www.sammobile.com
 * @cssdoc          version 2.0
 * @author          Niels van der Hucht
 * @author-url      www.nielsvanderhucht.nl
 *
 * @colordef        #2b2b2b Dark gray (default font color)
 * @colordef        #454545 Gray
 * @colordef        #999999 Gray
 * @colordef        #dedede Gray
 * @colordef        #dedede Gray
 * @colordef        #f0f0f0 Gray
 * @colordef        #f8f8f8 Gray
 * @colordef        #0c4da2; Dark Blue
 * @colordef        #087cbe; Medium Blue
 * @colordef        #00a9e0; Light Blue (Links)
 * @colordef        #3b6e22; Dark Green
 * @colorfef        #67a54b; Soft Green (Links hover)
 * @colorfef        #bdd500; Light Green 
 * @colordef        #ff3f12; Orange 
 * @colordef        #d1011b; Red
 *
 */
 
/*
#page {
    position:relative;
}
*/
/*
#main {
    min-height:500px;
    height:auto !important;
    height:500px;
}
*/

/* ========================= FONTS ========================= */
 
@font-face {
 font-family: 'RobotoRegular';
 src: url('../_fonts/Roboto-Regular-webfont.eot');
 src: url('../_fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'), 
      url('../_fonts/Roboto-Regular-webfont.woff') format('woff'), 
      url('../_fonts/Roboto-Regular-webfont.ttf') format('truetype'), 
      url('../_fonts/Roboto-Regular-webfont.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
    font-family: 'TitilliumText25L800wt';
    src: url('../_fonts/TitilliumText25L001-webfont.eot');
    src: url('../_fonts/TitilliumText25L001-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/TitilliumText25L001-webfont.woff') format('woff'),
         url('../_fonts/TitilliumText25L001-webfont.ttf') format('truetype'),
         url('../_fonts/TitilliumText25L001-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'TitilliumText25L800wt';
    src: url('../_fonts/TitilliumText25L001-webfont.svg') format('svg');
  }
}

b, strong {
    font-weight:bold !important;
}
i, em {
    font-style:italic !important;
}
blockquote {
    border: solid 1px #dedede;
    padding:20px 20px 5px 20px;
    background:#f0f0f0;
    margin-bottom:20px;
}

/* ========================= WIDTHS ========================= */

html {
    margin-top:0 !important;
}
html, body, .container {
    width:100%;
    min-width:1050px;
}
.full-page-width, .full-content-width, .half-content-width, .aside-width {
    /*
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    */
}
/* ~~~ */

.full-page-width {
    width:1010px;
}
.full-page-width-with-margin {
    width:1050px;
}
/* ~~~ */

.full-content-width {
    width:780px;
}
.full-content-width-with-margin {
    width:810px;
}
.full-content-width-without-border {
    width:773px;
}
/* ~~~ */

.threequarter-content-width {
    width:650px;
}
/* ~~~ */

.quarter-content-width {
    width:336px;
    margin-left:24px;
    margin-right:0px;
}
/* ~~~ */

.half-content-width {
    width:340px;
}
.half-content-width-with-margin {
    width:375px;
}
.half-content-width-without-border {
    width:375px;
}
/* ~~~ */

.aside-width {
    width:200px;
}
/* ========================= GENERAL MARKUP ========================= */

html, body {
    margin:0;
    padding:0;
}
body {
    background:#fff;
    font:normal 15px/20px 'Roboto', Verdana, Arial, Helvetica, sans-serif;
    font-style:normal;
    font-weight:400;
    color:#1e1e1e;
    -webkit-appearance: none;
}
hr {
    display:none;
}
p, ol, ul {
    margin:0 0 15px 0;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    margin:0 0 15px 0;
    font-weight: bold;
    padding:0;
    text-shadow: 0 1px 0 rgba(0,0,0,0.01); /* Hack to fix Chrome's ugly rendering on Windows */
}
h1 {
    font-size:40px;
    line-height:46px;
    margin-bottom:20px;
}
h2 {
    font-size:22px;
    line-height:25px;
}
h3 {
    font-size:20px;
    line-height:23px;
}
h4 {
    font-size:18px;
    line-height:21px;
}
h5 {
    font-size:16px;
    line-height:19px;
}
h6 {
    font-size:14px;
    line-height:17px;
}
a, a:visited {
    /*color:#0c4da2;*/
    color:#00a9e0
}
a:hover, a:active {
    color:#000;
}
.clear {
    clear:both;
    height:0px;
    overflow:hidden;
}
/* ========================= TOP BAR AND SUBTOP BAR ========================= */

.top-bar-container, .subtop-bar-container {
    font-size: 12px;
    line-height:normal;
    text-transform:uppercase;
}
.top-bar-container {
    margin:0;
    padding:0;
    position:fixed;
    left:0;
    top:0;
    z-index:11;
    background-color: #2b2b2b;
    /*background-image: -moz-linear-gradient(center bottom, #2d2d2d, #424242 5px);*/
    color: #cccccc;
}
.top-bar-container a {
    color:#bbbbbb;
}

.top-bar-menu {
    position:absolute;
    left:0;
    top:0;
}
.top-bar-menu ul, .top-bar-menu li {
    margin:0;
    padding:0;
    list-style:none;
    background:none;
    line-height:normal;
    /*-moz-border-radius: 2px 2px 0 0;
    -webkit-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;*/
}
.top-bar-menu ul {
    margin-top:0px;
}
.top-bar-menu li {
    float:left;
    height:40px;
}
.top-bar-menu li.stripe-left, .top-bar-menu li.homebutton {
    /* padding-left:15px;
    background:transparent url('../_images/style/topbar/topbar-divider.png') no-repeat left top; */
}
.top-bar-menu li.homebutton {
    padding-left:0;
}
.top-bar-menu li.homebutton a {
    
}
.top-bar-menu li a {
    display:block;
    padding:11px 22px;
    text-decoration:none;
}
.top-bar-menu li {    

}
.top-bar-menu li.homebutton a {
    /* padding-left:54px;
    background:transparent url('../_images/style/titles/halo-titles.png') no-repeat 15px 4px; */
}
.top-bar-menu li a:hover {
    color:#169ae6;
}
.top-bar-menu li.selected, .home .top-bar-menu li.homebutton {
    background:#fefefe;
}
.top-bar-menu li.selected a,
.home .top-bar-menu li.homebutton a {
    color:#454545;
}

.topbar {
    height:40px;
    margin:0 auto;
    position:relative;
    /*background:transparent url('../_images/style/topbar/topbar-gradient.png') no-repeat center top;*/
}
.subtop-bar-container {
    margin:0;
    padding:0 0 5px 0;
    background:transparent url('../_images/style/topbar/subtopbar.png') repeat-x center bottom;
    position:fixed;
    left:0;
    top:40px;
    overflow:hidden;
    z-index:10;
}
    .subtopbar {
    height:40px;
    margin:0 auto;
    position:relative;
}
.subtopbar ul, .subtopbar li {
    margin:0;
    padding:0;
    list-style:none;
    background:none;
    line-height:normal;
}
.subtopbar li {
    float:left;
    padding-top:9px;
}
.subtopbar li a {
    display:block;
    padding:5px 30px 5px 0;
    text-decoration:none;
    color:#454545;
}
.subtopbar li a:hover {
    display:block;
    padding:5px 30px 5px 0;
    text-decoration:none;
    color:#169ae6;
}
.subtopbar li.current-cat a {
    font-weight:bold;
}
.subtopbar ul ul {
    display:none;
}
.account {
    right:0; top:11px;
    position:absolute;
    color:#999999;
}
.account a {
    text-decoration:none;
    text-shadow:none;
}
.account a:hover {
    color:#ffffff;
}
/* ========================= MAST HEAD ========================= */

.masthead-container {
    background:#fefefe url('../_images/style/header/bglogo.png') repeat-x 0 80px;
    margin-bottom:50px;
}
.masthead {
    height:210px;
    position:relative;
    overflow:hidden;
    margin:0 auto;
}
.logo {
    position:absolute;
    left:0;
    top:94px;
}
.logo a {
    display:block;
    width:265px;
    height:100px;
    border:none;
    overflow:hidden;
    text-indent:100%;
	white-space:nowrap;
    background:transparent url('../_images/style/header/sammobile-logo.png') no-repeat 0 0;
}
.masthead .b-placeholder {
    width:728px;
    height:90px;
    background:#dedede;
    position:absolute;
    right:0;
    top:100px;
}
/* ========================= SECTIONS ========================= */

.section {
    margin:auto;
    position:relative;
}
/* ===== SECTION CONTENT ===== */
.section .maincontent, .section .subcontent {
    float:left;
}
/* ===== SECTION ASIDE ===== */
.section .aside {
    float:right;
    font-size:13px;
    line-height:16px;
}
.section .aside .statistics {
	background:transparent url('../_images/style/icons/members.png') no-repeat center 10px;
	color: #0878b8;
    padding:40px 15px 15px 15px;
    margin-bottom:20px;
    border:solid 1px #dedede;
    height:33px;
    text-align:center;
    font-family:'TitilliumText25L800wt', Arial, Helvetica, sans-serif;
    text-transform:uppercase;
    font-weight:normal;
    font-size:17px;
    cursor:pointer;
}
.section .aside .statistics a {
	color: #0878b8;
    display:block;
    font-size: 12px;
    padding:5px 0 0 0;
    text-decoration:none;
}
.section .aside .statistics a:hover {
    text-decoration:underline;
}
.section .aside .app {
    display:block;
    height:200px;
    overflow:hidden;
    text-indent:100%;
	white-space:nowrap;
    background:url('../_images/app.png') no-repeat 0 0;
}
.section .aside .unlock {
    display:block;
    height:80px;
    overflow:hidden;
    text-indent:100%;
	white-space:nowrap;
    background:url('../_images/unlock.png') no-repeat 0 0;
}
.section .aside .compare1 {
    display:block;
    height:200px;
    overflow:hidden;
    text-indent:100%;
	white-space:nowrap;
    background:url('../_images/compare2.png') no-repeat 0 0;
}
.compare2 {
    display:block;
    overflow:hidden;
    text-indent:100%;
	white-space:nowrap;
    background:url('../_images/compare2-big.png') no-repeat 0 0 !important;
    height: 100%;
    width: 100%;
}
.section .aside .shop1 {
    display:block;
    height:200px;
    overflow:hidden;
    text-indent:100%;
	white-space:nowrap;
    background:url('../_images/shop.png') no-repeat 0 0;
}
.shop2 {
    display:block;
    overflow:hidden;
    text-indent:100%;
	white-space:nowrap;
    background:url('../_images/shop-big.png') no-repeat 0 0 !important;
    height: 100%;
    width: 100%;
}
/* ========================= ASIDE-BOX ========================= */
.aside-box li.selected a {
   color: #00a9e0;
}
.aside-box li a:hover {
   color:black;
}
.aside-box {
    padding:15px;
    margin-bottom:20px;
    border:solid 1px #dedede;
    background:#ffffff url('../_images/style/box/gradient.png') no-repeat 0 0 !important;
}
/*.aside-box.categories {
    background-position: -50px -50px !important;
}*/
.aside-box ul, .aside-box li {
    margin:0;
    padding:0;
    list-style:none;
    background:none;
}
.aside-box ul ul {
    padding-left:20px;
}
.aside-box li {
    padding:6px 0 0 0;
    margin-top:5px;
    border-top:dotted 1px #f0f0f0;
    color:#ccc;
    clear:both;
}
.aside-box li a {
    color: #ccc;
    display:block;
    text-decoration:none;
    padding:5px 0 5px 0;
}
.aside-box li.categories a {
    display:inline;
    padding:0 6px 5px 16px;
}
.aside-box li a.read-more {
    color:#00a9e0 !important;
}
.aside-box li a:hover {
    /*color:#67a54b !important;*/
    /*text-decoration:underline !important;*/
}
/* ========================= NEWS ARTICLES ========================= */

.section .news-article, .section .news-article .article-content {
    
}
.section .news-article {
    height:300px;
    float:left;
    margin:0 30px 30px 0 !important;
    position:relative;
    z-index:2;
    cursor:pointer;
    
}
.section .news-article .article-content {
    overflow:hidden;
    height:278px;
    padding:20px 20px 0 20px;
    border:solid 1px #dedede;
    background:#ffffff url('../_images/style/box/gradient.png') no-repeat -20px -20px;
}
.section .news-article:after {
    content: url('../_images/style/homepage/article-shadow.png');
    position:absolute;
    left:0;
    top:298px;
    cursor:auto;
    z-index:1;
}
.section .news-article h2 {
    min-height:50px;
    max-height:75px;
    overflow:hidden;
    padding:42px 0 1px 0;
    margin:0;
}
.section .news-article h2 a {
    text-decoration:none;
    color:#2b2b2b;
}
.section .news-article p {
    height:70px;
    overflow:hidden;
    font-size:14px;
    line-height:17px;
    margin-bottom:15px;
}
.section .news-article .time {
    display:block;
    padding:13px 0 16px 0;
    height:20px;
    overflow:hidden;
    margin:0;
    font-size:13px;
    line-height:16px;
    color:#454545;
}
.section .news-article img {
    width:180px;
    height:135px;
    float:left;
    margin:1px 15px 0 -20px;
    display:block;
}
.tagLabel {
    display:block;
    position:absolute;
    left:-9px;
    top:20px;
    background:transparent url('../_images/style/labels/label-news.png') no-repeat 0 -5px;
    padding:7px 0 0 30px;
    width:270px;
    height:39px;
    font-size:13px;
    line-height:16px;
    text-transform:uppercase;
    color:#ffffff;
    text-decoration:none;
}
.greentag {
    background-image:url('../_images/style/labels/label-review.png');
}
.orangetag {
    background-image:url('../_images/style/labels/label-firmware.png');
}
.tagLabel span {
    display:none;
}
.tagLabel a {
    color:#ffffff;
    text-decoration:none;
}
.tagLabel a:hover {
    text-decoration:underline;
}
.section .news-article .comments {
    display:block;
    position:absolute;
    right:20px;
    top:20px;
    padding:2px 33px 0 30px;
    text-transform:uppercase;
    color:#999999;
    text-decoration:none;
}
.section .news-article .comments span {
    display:block;
    width:27px;
    height:25px;
    overflow:hidden;
    color:#ffffff;
    font-size:1px;
    position:absolute;
    right:0;
    top:0;
    text-indent:-30px;
    background:transparent url('../_images/style/icons/comments.png') no-repeat 0 0;
}
.section .news-article .comments:hover {
    color:#2b2b2b;
}
.section .news-article .comments:hover span {
    background-position:0 -40px;
}
.section .isEven {
    margin:0 0 30px 0 !important;
}
/* ===== SECTION HEADERS ===== */
.section-header {
    margin:0 0 20px 0;
    height:40px;
    overflow:hidden;
    background:#2b2b2b;
}
.maincontent .section-header {
    margin-right:30px;
}
.section-header h1, .section-header h2, .section-header h3 {
    margin:0;
    padding:0;
    font-weight:normal;
    font:normal 16px/25px 'TitilliumText25L800wt', Arial, Helvetica, sans-serif;
    text-transform:uppercase;
}
.section-header a, .section-header span {
    display:block;
    padding:9px 10px 11px 15px;
    text-decoration:none;
    color:#ffffff;
}
.section-header a {
    background:transparent url('../_images/style/titles/arrow-titles.png') no-repeat right top;
}

.section-header a:hover {
	text-decoration: underline;	
}

.halo h1, .halo h2, .halo h3 {
    background:transparent url('../_images/style/titles/halo-titles.png') no-repeat 15px 11px;
}
.halo a {
    padding-left:55px;
}
/* ========================= PAGEFOOTER ========================= */

#section-pagefooter {
    background:#333333;
    padding:30px 0;
    border-top:solid 1px #5e5e5e;
}
#section-pagefooter h2 {
    text-transform:uppercase;
}
#section-pagefooter p {
    line-height:19px;
}
#section-pagefooter, #section-pagefooter a {
    color:#ffffff;
    text-decoration:none;
}
#section-pagefooter a:hover {
    color:#67a54b;
}
.section-pagefooter-col1 {
    margin:0 30px 0 0;
    float:left;
}
.section-pagefooter-col1 a {
    border-bottom:dotted 1px #777777;
}
.section-pagefooter-col1 ul li a {
    border-bottom:none;
}
.section-pagefooter-col2 {
    margin:0 30px 0 0;
    float:left;
}
.section-pagefooter-col3 {
    margin:0;
    padding:0;
    float:left;
}
.section-pagefooter-col ul, .section-pagefooter-col li {
    margin:0;
    padding:0;
    list-style:none;
    background:none;
}
.section-pagefooter-col li {
}
.section-pagefooter-col li a {
    display:block;
    padding:0 0 15px 15px;
    text-decoration:none;
    background:transparent url('../_images/style/footer/arrow-footer.png') no-repeat 1px 4px;
}
#section-pagefooter .aside-box {
    margin-bottom:0px;
    border:none;
}
#section-pagefooter .aside-box ul {
    margin:0;
    padding:0;
}
#section-pagefooter .aside-box li:first-child {
    margin-top:0;
    padding-top:0;
    border-top:none;
}
/* ========================= MASTFOOTER ========================= */

.mastfoot-container {
    background:#2b2b2b;
    height:110px;
    overflow:hidden;
    color:#ffffff;
}
.mastfoot-container a {
    text-decoration:none;
}

.mastfoot-container a:hover {
	color: #fff;
}

.mastfoot-content {
    padding:30px 0 0 0;
}
.mastfoot-col {
    float:left;
}
.mastfoot-col2 {
    padding-top:18px;
    float:right;
}


/* ========================= SEARCH ========================= */

#searchform {
    float:right;
    margin:0 -1px 0 0;
    padding:5px 0 0 0;
    position:relative;
}
#searchform label {
    display:none;
    padding:0 10px 0 0;
    color:#999999;
}
input#s {
    background: url('../images/search.png') no-repeat 5px 4px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 14px;
    height: 19px;
    line-height: normal;
    padding: 3px 30px 5px 25px;
    position:relative;
    z-index:1;
}
input#searchsubmit {
    display: none;
}

/* ========================= PAGINATION ========================= */

.pagination {
    clear:both;
    height:30px;
    padding:30px 0 60px 0;
}
.pagination ul, .pagination li {
    margin:0; padding:0;
    list-style:none; background:none;
}
.pagination li {
    float:left;
    display:block;
    width:30px; height:30px;
    overflow:hidden;
    background:#cccccc;
    border:solid 1px #cccccc;
    margin: 0 5px 0 0;
}
.pagination li.selected {
    border:solid 1px #000000;
}
.pagination a {
    display:block;
    width:100%;
    text-align:center;
    line-height:normal;
    padding-top:8px;
    color:#000;
    font-size:14px;
    text-decoration:none;
}


/* ========================= CLASSES ========================= */

/* ===== READ MORE LINKS ===== */
.read-more {
    text-decoration:none;
    text-transform:uppercase;
}
.read-more span {
    display:none;
}
.read-more:hover {
    text-decoration:underline;
}
.read-more:after {
    content:" ›";
}
/* ===== ASIDE B PLACEHOLDER ===== */
.aside-b-placeholder {
    height:200px;
    margin-bottom:20px;
    overflow:hidden;
    background:#999999;
}
.aside-b-placeholder-small {
    height:80px;
    margin-bottom:20px;
    overflow:hidden;
    background:#999999;
}
.aside-b-placeholder-medium {
    /*width:336px;*/
    height:200px;
    margin-bottom:30px;
    overflow:hidden;
    background:#dedede;
}
.aside-b-placeholder-big {
    /*width:336px;*/
    height:280px;
    margin-bottom:30px;
    overflow:hidden;
    background:#dedede;
}
.aside-b-placeholder-bs {
    width:200px;
	height:200px;
    margin-bottom:20px;
    border:solid 1px #dedede;
    background:#ffffff url('../_images/style/box/gradient.png') no-repeat 0 0 !important;
}
.aside-b-placeholder-bs-big {
	width:336px;
	height:280px;
    margin-bottom:20px;
    border:solid 1px #dedede;
    background:#ffffff url('../_images/style/box/gradient.png') no-repeat 0 0 !important;
}

/* ===== NEXT / PREVIOUS BUTTONS ===== */

/*
.previous-entries a, .next-entries a, a[rel=prev], a[rel=next] {
    white-space: nowrap;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border-style: solid;
    
    border-width: 2px;
    cursor: pointer;
    display: inline-block;
    background-color: #036eb2;
    background-image: linear-gradient(to bottom, #00a9e0, #036eb2);
    background-image: -webkit-linear-gradient(top, #00a9e0, #036eb2);
   
    border-color:#ffffff;
   
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    text-align:center;
    padding: 6px 12px 6px 12px;
    margin:20px 20px 20px 0;
    line-height:normal;
}
a[rel=prev]:hover, a[rel=next]:hover {
    background-color: #2884bd;
    background-image: linear-gradient(to bottom, #26b5e4, #2884bd);
    background-image: -webkit-linear-gradient(top, #26b5e4, #2884bd);
   
}
a[rel=prev]:active, a[rel=next]:active {
    background-color: #036eb2;
    background-image: linear-gradient(to bottom, #00a9e0, #036eb2);
    background-image: -webkit-linear-gradient(bottom, #00a9e0, #036eb2);
   
}
.btnsNextPrev {
    height:30px;
    margin:30px 0 0 0;
}

.previous-entries, a[rel=prev],  {
    float:left;
}
.next-entries, a[rel=next] {
    float:right;
    margin:20px 0 20px 20px;
}

.buttonBlack { 
    background: none repeat scroll 0 0 #454545;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    color: #EEEEEE;
    cursor: pointer;
    font-size: 15px;
    padding: 5px 22px 5px 22px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    text-decoration:none;
}


/* ========================= SEARCH RESULS ========================= */

.post-content {
    margin:0 0 50px 0;
}


/* ========================= ADDTHIS SOCIAL SHARING ========================= */

.addthis_button_facebook_like iframe {
    width:82px !important;
}
.addthis_button_tweet iframe {
    width:90px !important;
}
.addthis_button_google_plusone div, .addthis_button_google_plusone iframe {
    width:70px !important;
}
.addthis_button_pinterest_pinit .at_PinItButton {
    width:43px !important;
}

/* ========================= FANCYBOX OVERLAY ========================= */
.fancybox-overlay {
	z-index:20 !important;
}

/* ========================= NEWSBLOCK ADS ========================= */

.newsblock-ads {
    background: #f8f8f8 url('../_images/style/homepage/bg-news-overview.png') repeat-y;
    border: 1px solid #dedede;
    cursor: pointer;
    overflow: hidden;
    margin: 0 0 20px 0;
    padding: 15px;
    position: relative;
    width: 748px;
    min-height:105px;
    text-align: center;
}

/* ========================= NEWS OVERVIEW ========================= */

.news-overview {
	background: #f8f8f8 url('../_images/style/homepage/bg-news-overview.png') repeat-y;
	border: 1px solid #dedede;
	cursor: pointer;
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 15px 0 0 15px;
	position: relative;
	width: 763px;
	min-height:155px;
}

.news-overview .entry-thumbnail {
	float: left;
	height: 155px;
	width: 205px;
}

.news-overview .entry-thumbnail img {
	border: 1px solid #dddddd;
	height: 140px;
	width: 190px;
}

.news-overview .entry-content {
	float: right;
	margin: 0;
	padding: 0;
	width: 557px;
}

.news-overview .entry-content h3 {
	font-size: 21px;
	letter-spacing: 0;
	line-height: 24px;
	margin: 0 10px 5px 0;
	padding: 0;
	text-transform: none;
}

.news-overview .entry-content h3 a,
.news-overview .entry-content h3 a:visited {
	color: #2b2b2b; 
}

.news-overview .entry-content p {
	font-size: 14px;
	font-weight: 300;
	line-height: 16px;
	margin: 0 15px 10px 0;
}

.news-overview .comments-link a {
	background-image: url('../_images/style/icons/sprite.png');
	background-position: -263px 1px;
	background-repeat: no-repeat;
	color: #b6b6b6;
	display: inline-block;
	font-size: 9px;
	font-weight: bold;
	height: 30px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	top: 20px;
	width: 34px;
}

.news-overview .entry-meta {
	background: #fff;
	bottom: 0;
	border-top: 1px solid #dedede;
	border-left: 1px solid #dedede;
	font-size: 10px;
	height: 40px;
	line-height: 30px;
	margin: 0;
	position: absolute;
	overflow: hidden;
	
}

.news-overview .entry-meta a { font-weight: normal; }

span.icon {
	background-image: url('../_images/style/icons/sprite.png');
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 20px;
	margin: 0 5px 0 0;
	width: 20px;
}

.news-overview .links {
	display: block;
	float: left;
	line-height: 20px;
	padding: 10px;
	width: 119px;
}

	.search .news-overview .single-link {
		margin-left: 417px;
	}

.news-overview .comments a {
	color: #666;
	text-decoration: none;
}

.news-overview .readmore {
	background: #086cae;
	display: inline-block;
	font-size: 12px;
	font-weight: 700;
	height: 22px;
	line-height: 22px;
	text-align: center;
	text-transform: uppercase;
}

	.news-overview .readmore:hover {
		background: #2b2b2b;
	}

	.news-overview .readmore a {
		color: #fff;
		text-decoration: none;
	}

.news-overview .firmware-news a {
   color: #BE070C; 
}

.column a {
   color: #67A54B;
}

/* ========================= ARCHIVE ========================= */

.news-archive {
	background: #f8f8f8;
	border: 1px solid #dedede;
	border-collapse: separate;
	border-spacing: 10px;
	font-size: 13px;	
   margin: 0 0 30px 0;
	padding: 5px 10px;
	width: 758px;
}

.news-archive tr { border-bottom: 1px solid #e8e8e8; }
.news-archive tr:last-child { border-bottom: none; }

.news-archive td {
	color: #939393;
	padding: 5px 0;
}

.news-archive .category {
	background-image: url('../_images/style/icons/sprite.png');
	background-repeat: no-repeat;
	background-position-y: 4px;
	height: 20px;
	width: 20px;
}

.news 		{ background-position: -20px 0px; }
.firmware-news 		{ background-position: 0 0px; color: #BE070C; }
.firmware-news a 	{ color: #BE070C !important; }
.firmware-news a:hover 	{ color: black !important; }
.phones 			{ background-position: -80px 0px; }
.tablets 			{ background-position: -100px 0px; }
.camera 			{ background-position: -60px 0px; }
.column 			{ background-position: -41px 0px; color: #67A54B;}
.column a			{ color: #67A54B !important;}
.column a:hover	{ color: black !important;}
.display 			{ background-position: -221px 0px; }
.glass 				{ background-position: -181px 0px; }
.glass-camera		{ background-position: -181px 0px; }
.laptops 			{ background-position: -120px 0px; }
.mwc-2013 			{ background-position: 0 0px; }
.review-2 			{ background-position: -140px 0px; }
.tv 				{ background-position: -200px -2px; }
.watches 			{ background-position: -160px 0px; }
.clock 				{ background-position: -240px 0px; }

.news-archive .date {
	padding: 0 0 0 10px;
	width: 80px;
}
.news-archive .title {
	color: #1e1e1e;
	width: 620px;
}

.news-archive .title a {
	color: #1e1e1e;
	text-decoration: none;
}

.news-archive .title a:hover { color: #0878b8; }
.news-archive .comments { width: 20px; }

#archive-header.section-header a {
	background: none;
}

.more-post {
	border-top: 1px solid #e8e8e8;
	color: #1e1e1e;
	cursor: pointer;
	display: block;
	font-size: 13px;
	height: 15px;
   line-height: 15px;
	position: relative;
   left: -10px;
   top: 5px;
	padding: 10px 0;
	text-align: center;
	width: 778px;
}

	.search .more-post {
		background: #f8f8f8;
		border: 1px solid #e8e8e8;
		height: 13px;
		left: 0;
		text-decoration: none;
	}

	.more-post:hover {
		color: #0878b8;
      background-color: #f2f2f2;
	}
   
   .more-post[disabled] img {
	  display: inline;
	  position: absolute;
	  margin-left: -20px;
	  margin-top: 2px;
   }

	.more-post img {
      display:none;
	}
	
.single .shareaholic-share-buttons-container ul.shareaholic-share-buttons {
	margin: 0 0 0 0 !important;
	padding: 0 0 10px 0 !important;
}

.single .shareaholic-share-buttons-container li.shareaholic-share-button {
	padding: 0 5px 0 0 !important;
}

@media only screen and (min-width: 1640px) {
	#section-pagefooter {
		display: none;
	}
}

@media only screen and (max-width: 480px),
only screen and (max-device-width: 480px) {
	
	.news-overview .entry-content p {
	font-size: 50%;
	line-height: 95%;
	}
	
	
}